/*----------------
ヘッダー
----------------*/
header{
  width: 100%;
  height: 960px;
  background-color:#f7f6ec;
  background-image: url(../images/top/header.png);
  background-size: 100%;
  background-size: 1440px;
  position: relative;
}
/*病院外観*/
header .center_image{
  position: absolute;
  top: 160px;
}
header .center_image img{
  width: 1000px;
  height: 624;
}
header .center_image_sp_1 img,
header .center_image_sp_2 img{
  display: none;
}
header .dolphin_1{
  width: 120px;
  height: auto;
  transform: rotate(30deg);
  position: absolute;
  top: 71px;
  left: 43px;
  z-index: 10;
}
header .dolphin_2{
  width: 166px;
  height: auto;
  position: absolute;
  top: 575px;
  right: -5px;
  z-index: 10;
}
@media screen and (max-width: 736px) {
  header .center_image{
    display: none;
  }
  header{
    clear: both;
    width: 100%;
    display: block;
    height: 500px;
    background-color:#e6efeb;
    background-image: url(../images/top/header_sp.png);
    background-size: 100%;
    position: relative;
  }
  header .center_image_sp_1{
    display: block;
    width: 95%;
    height: auto;
    margin: 0;
    position: absolute;
    top: 250px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
  header .center_image_sp_1 img{
    display: block;
    width: 100%;
  }
  header .center_image_sp_2{
    display: block;
    width: 58%;
    position: absolute;
    top: 400px;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
  header .center_image_sp_2 img{
    width: 100%;
  }
  header .dolphin_1{
    width: 50px;
    height: auto;
    transform: rotate(30deg);
    position: absolute;
    top: 50px;
    left: 35px;
    z-index: 10;
  }
  header .dolphin_2{
    width: 66px;
    height: auto;
    position: absolute;
    top: 296px;
    right: 15px;
    z-index: 10;
  }
}
#main_title{
  display: block;
  margin-top: 0;
  padding-top: 30px;
  background-color:#f7f6ec;
}
#main_title > div > h1{
  font-size: 5rem;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 150%;
  color: #0066b2;
}
#main_title > div > h2{
  margin-top: 40px;
  font-size: 1.8rem;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 170%;
}
@media screen and (max-width: 736px) {
  #main_title{
    display: block;
    margin-top: 0;
    padding-top: 40px;
    padding-bottom: 10px;
    background-color:#f7f6ec;
  }
  #main_title > div > h1{
    font-size: 2rem;
    text-align: center;
    line-height: 180%;
    letter-spacing: 0.2rem;
    color: #0066b2;
  }
  #main_title > div > h2{
    width: 85%;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 1.3rem;
    letter-spacing: 0;
    line-height: 210%;
    text-align: center;
  }
}
#main_menu{
  display: block;
  margin-top: 0;
  padding-top: 90px;
}
#main_menu{
  position: relative;
  background-color:#f7f6ec;
  background-image: url(../images/boundary.png);
  background-position: center bottom; 
  background-repeat:  no-repeat;
  background-size: contain;
  background-size: 100%;
  height:1308px;
}
#main_menu > div > .medical_treatment_link {
  margin: 0 auto;
  padding-top: 10px;
  min-height: 20rem;
  display: flex;
}
#main_menu > div > .medical_treatment_link ul {
  display: flex;
  justify-content: center;
  max-width: 131rem;
  margin: auto;
  flex-wrap: wrap;
  padding: 1rem 0;
  align-content: stretch;
}
#main_menu > div > .medical_treatment_link ul li {
  width: 32rem;
  padding: 2.3rem 1rem;
  height: auto;
  display: flex;
  margin: 5px 0;
  justify-content: space-evenly;
  align-items: center;
  flex-wrap: nowrap;
  flex-direction: row;
  position: relative;
}
#main_menu > div > .medical_treatment_link ul li figure {
  width: 288px;
  height: 350px;
}
#main_menu > div > .medical_treatment_link ul li figure img{
  width: 100%;
  height: auto;
}
#main_menu > div > .medical_treatment_link ul li p {
  font-size: 2.5rem;
  letter-spacing: .1rem;
  text-align: center;
  color: #3a3a3a;
  position: absolute;
  width: 25rem;
  bottom: 40px;
  left: 18px;
}
#main_menu > div > .medical_treatment_link a:hover {
  transform: scale(1.1, 1.1);
  transition:.6s;
}
#main_menu .d_1{
  width: 155px;
  height: auto;
  position: absolute;
  left: -43px;
  bottom: -15px;
}
#main_menu .d_2{
  width: 150px;
  height: auto;
  position: absolute;
  bottom: -19px;
  right: -35px;
}
@media screen and (max-width: 736px) {
  #main_menu{
    display: block;
    padding-top: 30px;
  }
  #main_menu{
    position: relative;
    background-color:#f7f6ec;
    background-image: url(../images/boundary.png);
    background-position: center bottom; 
    background-repeat:  no-repeat;
    background-size: contain;
    background-size: 100%;
    height:867px;
  }
  #main_menu > div > .medical_treatment_link {
    margin: 0 auto;
    padding-top: 1.2rem;
    min-height: 20rem;
    display: flex;
  }
  #main_menu > div > .medical_treatment_link ul li {
    width: 48.5%;
    padding: 1rem 1rem;
    height: auto;
    display: flex;
    margin: 0;
  }
  #main_menu > div > .medical_treatment_link ul li figure {
    width: 100%;
    height: auto;
  }
  #main_menu > div > .medical_treatment_link ul li p {
    font-size: 1.4rem;
    width: 12rem;
    bottom: 23px;
    left: 18px;
  }
  /*イルカ*/
  #main_menu .d_1{
    width: 55px;
    height: auto;
    position: absolute;
    left: 26px;
    bottom: -15px;
  }
  #main_menu .d_2{
    width: 50px;
    height: auto;
    position: absolute;
    bottom: -10px;
    right: 30px;
  }
}
#news{
  display: block;
  margin-top: 35px;
  padding: 0;
  background: #fff;
}
#news > div > .news_section ul{
  padding: 0;
}
#news > div > .news_section ul li{
  font-size: 1.8rem;
  padding: 25px 0;
  counter-reset: #3d3d3d;
  background: #f6faf8;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  position: relative;
}
#news > div > .news_section{
  width: 100%;
  margin-top: 40px;
  max-height: 250px;
  overflow-y: auto;
  direction: ltr;
  scrollbar-color: #d4aa70 #e4e4e4;
  scrollbar-width: thin;
}
.news_section::-webkit-scrollbar {
  width: 25px;
}
.news_section::-webkit-scrollbar-track {
  background-color: #e5e5e5;
  border-radius: 1px;
}
.news_section::-webkit-scrollbar-thumb {
  border: 1px solid rgba(62, 187, 222, 0.18);
  border-left: 0;
  border-right: 0;
  background-color: #3ebbde;
}
/* scroll end*/
#news > div > .news_section span{
  font-size: 1.8rem;
}
#news > div > .news_section span:nth-child(1){
  font-size: 1.6rem;
  padding-left: 40px;
}
#news > div > .news_section span:nth-child(2){
  /*NEW表記*/
  font-size: 1.3rem;
  font-weight: bold;
  padding: 2px 8px;
  margin-left: 5px;
  position: absolute;
  top: 7px;
}
#news>div>.news_section span:nth-child(3) {
  /*お知らせタイトル部分*/
  font-size: 1.3rem;
  padding: 2px 8px;
  margin: 0 15px;
}
#news > div > .news_section span:nth-child(4){
  margin: 0 20px;
}
#news .n_1{  
  border: 1px solid #3ebbde;
  background: #3ebbde;
  border-radius: 6px;
  color: #fff;
}
#news .n_2{
  border: 1px solid #f7c064;
  background: #f7c064;
  border-radius: 6px;
  color: #fff;
}
#news .n_3{  
  border: 1px solid #0066b1;
  background: #0066b1;
  border-radius: 6px;
  color: #fff;
}
#news .n_4 {
  border: 1px solid #ff7557;
  background: #ff7557;
  border-radius: 6px;
  color: #fff;
}
#news > div > .news_list{
  margin-top: 52px;
  margin-bottom: 0;
}
#news > div > .news_list a {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 auto;
  padding: 12px 30px;
  width: 250px;
  color: #ffffff;
  font-size: 1.8rem;
  letter-spacing: .2rem;
  font-weight: 500;
  background-color: #0066b1;
  border-radius: 10px;
  transition: 0.3s;
}
#news > div > .news_list a::after {
  content: '';
  width: 14px;
  height: 14px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  transform: rotate(45deg);
}
#news > div > .news_list a:hover {
  text-decoration: none;
  background-color: #bbbbbb;
  width: 260px;
  padding: 1.1em 2.1em;
}
@media screen and (max-width: 736px) {
  #news{
    display: block;
    margin-top: 40px;
    padding: 0 10px;
  }
  #news > div > .news_section{
    width: 100%;
    margin-top: 0;
    max-height: 200px;
    overflow-y: auto;
    direction: ltr;
    scrollbar-color: #d4aa70 #e4e4e4;
    scrollbar-width: thin;
  }
  #news > div > .news_section ul{
    padding: 0;
  }
  #news > div > .news_section ul li{
    font-size: 1.2rem;
    padding: 10px 0;
  }
  #news > div > .news_section{
    width: 100%;
    margin-top: 40px;
    max-height: 200px;
  }
  .news_section::-webkit-scrollbar {
    width: 15px;
  }
  .news_section::-webkit-scrollbar-track {
    background-color: #e5e5e5;
    border-radius: 1px;
  }
  /* scroll end*/
  #news>div>.news_section span {
    font-size: 1.2rem;
  }
  #news>div>.news_section span:nth-child(1) {
    font-size: 1.2rem;
    padding-left: 10px;
    padding-right: 5px;
  }
  #news>div>.news_section span:nth-child(2) {
    clear: both;
    font-size: 1rem;
    line-height: 100%;
    padding: 0 5px;
    position: absolute;
    top: 10px;
    left: 150px;
    border-radius: 5px;
  }
  #news>div>.news_section span:nth-child(3) {
    margin-left: 0;
    font-size: 1.2rem;
    line-height: 100%;
    padding: 0 5px;
  }
  #news>div>.news_section span:nth-child(4) {
    clear: both;
    display: block;
    padding-top: 10px;
    padding-left: 10px;
    margin: 0;
    font-size: 1.2rem;
  }
  #news .n_1{  
    border-radius: 2px;
  }
  #news .n_2{
    border-radius: 2px;
  }
  #news .n_3{  
   border-radius: 2px;
  }
  #news > div > .news_list{
    margin-top: 40px;
    margin-bottom: 0;
  }
  #news > div > .news_list a {
    padding: 0.5em 1.5em;
    width: 150px;
    font-size: 1.4rem;
    border-radius: 5px;
  }
  #news > div > .news_list a::after {
    width: 10px;
    height: 10px;
  }
  #news > div > .news_list a:hover {
    text-decoration: none;
    background-color: #bbbbbb;
    width: 160px;
    padding: 1.1em 2.1em;
  }
}

#title > div > h2{
  margin-top: 30px;
  font-size: 2rem;
  text-align: center;
  line-height: 150%;
}
#sub_menu{
  margin-top: -35px;
  background: #fff;
  background: url(../images/top/second_1_1.png) left 0px top 0 no-repeat;
  background-position: center top; 
  background-repeat:  no-repeat;
  background-repeat: repeat-x;
  background-size: contain;
  background-size: 100%;
  background-size: 1440px;
  height:1300px;
}
#sub_menu > div > div h2{
  padding-top: 700px;
  margin-top: 40px;
  margin-bottom: 60px;
  font-size: 4rem;
  text-align: center;
  line-height: 180%;
  letter-spacing: 0.5rem;
  color: #0066b2;
}
#sub_menu > div > .sub_menu_inner{
  width: 1000px;
  position: relative;
}
#sub_menu > div > div .C_1{
  position: absolute;
  width: 150px;
  height: auto;
  top: 360px;
  right: 183px;
}
#sub_menu > div > div .C_2{
  position: absolute;
  width: 170px;
  height: auto;
  top: 445px;
  right: 50px;
}
#sub_menu > div > div .C_3{
  position: absolute;
  width: 65px;
  height: auto;
  top: 395px;
  right: 40px;
}
#sub_menu > div > div .C_4{
  position: absolute;
  width: 36px;
  height: auto;
  top: 445px;
  right: 0;
}
#sub_menu .sub_menu_btn{
  width: 88%;
  margin: 0 auto;
}
#sub_menu .sub_menu_btn ul li{
  float: left;
  width: calc(100% / 2);
  margin-top: 15px;
}
#sub_menu .btn_link{
  width: 400px;
  height: 150px;
  margin: 0 auto;
  position: relative;
  background: url(../images/top/btn_back.png) left 0px top 0 no-repeat;
  background-position: center top; 
  background-repeat:  no-repeat;
  background-size: contain;
  background-size: 100%;
  color: #fff;
}
#sub_menu .btn_link p{
  font-size: 2.6rem;
  letter-spacing: 0.2rem;
  position: absolute;
  top: 40px;
  left: 30px;
}
#sub_menu .btn_link span{
  font-size: 1.6rem;
  position: absolute;
  top: 80px;
  left: 30px;
}
@media screen and (max-width: 736px) {
  #sub_menu{
    margin-top: -20px;
    background: #fff;
    background: url(../images/top/second_1_sp_1.png) left 0px top 0 no-repeat;
    background-position: center top; 
    background-repeat:  no-repeat;
    background-size: contain;
    background-size: 100%;
    height:750px;
  }
  #sub_menu > div > div h2{
    clear: both;
    padding-top: 240px;
    margin-top: 40px;
    margin-bottom: 60px;
    font-size: 2.2rem;
    text-align: center;
    line-height: 170%;
    letter-spacing: 0;
  }
  #sub_menu > div > .sub_menu_inner{
    clear: both;
    width: 100%;
    position: relative;
  }
  #sub_menu > div > div .C_1{
    position: absolute;
    width: 50px;
    height: auto;
    top: 165px;
    right: 88px;
  }
  #sub_menu > div > div .C_2{
    position: absolute;
    width: 55px;
    height: auto;
    top: 193px;
    right: 45px;
  }
  #sub_menu > div > div .C_3{
    position: absolute;
    width: 23px;
    height: auto;
    top: 173px;
    right: 42px;
  }
  #sub_menu > div > div .C_4{
    position: absolute;
    width: 13px;
    height: auto;
    top: 192px;
    right: 27px;
  }
  #sub_menu .sub_menu_btn{
    width: 95%;
    margin: 0 auto;
  }
  #sub_menu .sub_menu_btn ul li{
    clear: both;
    width: 100%;
    margin: 0 auto;
    margin-top: -30px;
  }
  #sub_menu .btn_link{
    width: 70%;
    height: 150px;
    margin: 0 auto;
    position: relative;
  }
  #sub_menu .btn_link p{
    font-size: 2rem;
    letter-spacing:0;
    position: absolute;
    top: 20px;
    left: 20px;
  }
  #sub_menu .btn_link span{
    font-size: 1rem;
    position: absolute;
    top: 50px;
    left: 20px;
  }
}